<?php
/**
 * Sections Options
 *
 * @package prime-home-renovation
 */

$wp_customize->add_panel(
        'prime_home_renovation_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'prime-home-renovation'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';

require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
